uuid: 73074836-2a11-46cd-a08a-50f45cfa9187
langcode: en
status: true
dependencies:
  module:
    - minimalhtmltitle
id: config_sync.module.minimalhtmltitle
snapshotSet: config_sync
extensionType: module
extensionName: minimalhtmltitle
items:
  -
    collection: ''
    name: editor.editor.minimalhtmltitle
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - filter.format.minimalhtmltitle
        module:
          - ckeditor
      format: minimalhtmltitle
      editor: ckeditor
      settings:
        toolbar:
          rows:
            -
              -
                name: Formatting
                items:
                  - Bold
                  - Italic
              -
                name: Tools
                items:
                  - Source
        plugins:
          language:
            language_list: un
          stylescombo:
            styles: ''
          indentblock:
            enable: 0
          colorbutton:
            colors: ''
          linebreaks:
            method: force
      image_upload:
        status: false
        scheme: public
        directory: inline-images
        max_size: ''
        max_dimensions:
          width: null
          height: null
  -
    collection: ''
    name: filter.format.minimalhtmltitle
    data:
      langcode: en
      status: true
      name: 'Title HTML'
      format: minimalhtmltitle
      weight: 0
      filters:
        filter_htmlcorrector:
          id: filter_htmlcorrector
          provider: filter
          status: true
          weight: -10
          settings: {  }
        filter_url:
          id: filter_url
          provider: filter
          status: true
          weight: -20
          settings:
            filter_url_length: 72
        filter_autop:
          id: filter_autop
          provider: filter
          status: true
          weight: -40
          settings: {  }
        filter_html:
          id: filter_html
          provider: filter
          status: true
          weight: -30
          settings:
            allowed_html: '<abbr title> <em> <strong> <code> <br>'
            filter_html_help: false
            filter_html_nofollow: false
